{ config, ... }:
{
  services.pipewire = {
    enable = builtins.elem "pc" config.system.nixos.tags;
    alsa = {
      enable = true;
      support32Bit = true;
    };
    pulse.enable = true;
    jack.enable = builtins.elem "production" config.system.nixos.tags;
    wireplumber.extraConfig."wireplumber.settings"."bluetooth.autoswitch-to-headset-profile" = false;
  };
}
